Bug 2360 - [UPDATE REQUEST] nvidia-current 319.17-9
: [UPDATE REQUEST] nvidia-current 319.17-9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 15:12 MSD by Aleksandr Kazantcev
Modified: 2013-07-19 11:05 MSD (History)
3 users (show)

See Also:
RPM Package: nvidia-current-319.17-9
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-18 15:12:24 MSD
Fix update
Comment 1 Aleksandr Kazantcev 2013-07-18 15:14:29 MSD
https://abf.rosalinux.ru/build_lists/1186989
https://abf.rosalinux.ru/build_lists/1186990

Advisory: This update fix error with non-needing install nvidia-current drivers on all system via wrong providing libGL.so.1 in devel package
Comment 2 Postnikov Dmitry 2013-07-18 16:51:47 MSD
What to check the Gnome or KDE?
Comment 3 Postnikov Dmitry 2013-07-18 16:55:04 MSD
And only check provides? Or full testing?
Comment 4 Vladimir Potapov 2013-07-18 17:22:37 MSD
(In reply to comment #2)
> What to check the Gnome or KDE?
+1. I can't reproduce the error after update sources...
Comment 5 Aleksandr Kazantcev 2013-07-18 17:26:31 MSD
Only check provides and non-install in system... For all drivers (nvidia, fglrx, nvidia173 and long-lived (coming soon)).
Comment 6 Vladimir Potapov 2013-07-18 18:52:32 MSD
The package route to extended testing
Comment 7 Postnikov Dmitry 2013-07-19 09:28:27 MSD
(In reply to comment #6)
> The package route to extended testing

********************************
Extended testing report
********************************
We tested on our computers. All is excellent!
Comment 8 Vladimir Potapov 2013-07-19 10:19:56 MSD
x11-driver-video-nvidia-current-319.17-9-rosa2012.1
******************** Advisory ************************
This update fix error with non-needing install nvidia-current drivers on all system via wrong providing libGL.so.1 in devel package
******************************************************
QA Verified